<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
	<parent>
		<artifactId>voila-runtime-root</artifactId>
		<groupId>it.micegroup.voila.runtime</groupId>
		<version>1.0</version>
		<relativePath>../voila-runtime-root/pom.xml</relativePath>
	</parent>
	<modelVersion>4.0.0</modelVersion>
	<artifactId>voila-runtime-springws</artifactId>
	<name>Java framework Spring WebServices runtime module</name>
	<version>1.0</version>
	<dependencies>
		<dependency>
			<groupId>org.springframework.ws</groupId>
			<artifactId>spring-ws-core</artifactId>
			<version>2.0.4.RELEASE</version>
		</dependency>
		<dependency>
			<groupId>org.springframework.ws</groupId>
			<artifactId>spring-ws-security</artifactId>
			<version>2.0.4.RELEASE</version>
			<exclusions>
				<exclusion>
    				<groupId>com.sun.xml.wsit</groupId>
					<artifactId>wsit-rt</artifactId>
				</exclusion>
           </exclusions>
		</dependency>
        <dependency>
            <groupId>org.apache.ws.commons.schema</groupId>
            <artifactId>XmlSchema</artifactId>
			<version>1.4.3</version>
        </dependency>
<!--		<dependency>-->
<!--			<groupId>jdom</groupId>-->
<!--			<artifactId>jdom</artifactId>-->
<!--			<version>1.0</version>-->
<!--		</dependency>-->
<!--		<dependency>-->
<!--			<groupId>jaxen</groupId>-->
<!--			<artifactId>jaxen</artifactId>-->
<!--			<version>1.1</version>-->
<!--		</dependency>-->
	</dependencies>
</project>